Subject: More REDD!

From: Ranjit Bhatnagar <[email-masked]>
Date: Mon, 24 Mar 2003 20:27:12 -0500 (EST)

I've only received 4 redd definitions so far, so I'm extending the
deadline until Wednesday midnight.  Don't be left out in the coldd!

(I have defs from Judith, MYS, Pierre, Jean-Joseph, and David.  If you're
not one of them and you sent a definition, please send again.)

-- ranjit

---

From: Ranjit Bhatnagar <[email-masked]>
Date: Mon, 24 Mar 2003 20:28:34 -0500 (EST)

In New York, we have an extra big 4.  For the rest of you, read "5."